/**
 * Representation of a piece of waste (metal).
 * 
 * @author Dietrich Boles (University of Oldenburg, Germany)
 * @version 01.12.2009
 */
public class WasteMetal extends Waste {
	// number of images for this type of waste
	final static int NOOF_IMAGES = 6;

	public WasteMetal() {
		super(WasteWorld.METAL, WasteMetal.NOOF_IMAGES);
	}

	public Waste createWaste() {
		return new WasteMetal();
	}
}
