/**
 * Representation of a piece of waste (plastic).
 * 
 * @author Dietrich Boles (University of Oldenburg, Germany)
 * @version 01.12.2009
 */
public class WastePlastic extends Waste {
	// number of images for this type of waste
	final static int NOOF_IMAGES = 3;

	public WastePlastic() {
		super(WasteWorld.PLASTIC, WastePlastic.NOOF_IMAGES);
	}

	public Waste createWaste() {
		return new WastePlastic();
	}
}
