/**
 * Representation of a piece of waste (rest).
 * 
 * @author Dietrich Boles (University of Oldenburg, Germany)
 * @version 01.12.2009
 */
public class WasteRest extends Waste {
	// number of images for this type of waste
	final static int NOOF_IMAGES = 5;

	public WasteRest() {
		super(WasteWorld.REST, WasteRest.NOOF_IMAGES);
	}

	public Waste createWaste() {
		return new WasteRest();
	}
}
