import greenfoot.Actor;

/**
 * Representation of a wrong separation of waste
 * 
 * @author Dietrich Boles (University of Oldenburg, Germany)
 * @version 01.12.2009
 */
public class Wrong extends Actor {

	private int cycles;

	public Wrong() {
		this.setImage("wrong.gif");
		this.cycles = 0;
	}

	public void act() {
		this.cycles++;
		if (this.cycles == 150) {
			this.getWorld().removeObject(this);
		}
	}
}
