import greenfoot.Actor;

/**
 * Representation of a correct separation of waste
 * 
 * @author Dietrich Boles (University of Oldenburg, Germany)
 * @version 01.12.2009
 */
public class Correct extends Actor {
	private int cycles;

	public Correct() {
		this.setImage("correct.gif");
		this.cycles = 0;
	}

	public void act() {
		this.cycles++;
		if (this.cycles == 150) {
			this.getWorld().removeObject(this);
		}
	}
}
