import greenfoot.Actor;
import greenfoot.GreenfootImage;

import java.awt.Color;
import java.awt.Font;

/**
 * Representation of the points already achieved
 * 
 * @author Dietrich Boles (University of Oldenburg, Germany)
 * @version 01.12.2009
 */
public class Points extends Actor {

	public Points(int points) {
		GreenfootImage image = new GreenfootImage(WasteWorld.WIDTH,
				WasteWorld.HEIGHT);
		image.setColor(new Color(132, 39, 227));
		Font font = image.getFont();
		image.setFont(font.deriveFont(48.0f));
		image.clear();
		String str = "points: " + points;
		int x = WasteWorld.WIDTH / 2
				- Metrics.stringWidth(str, image.getFont()) / 2;
		int y = WasteWorld.HEIGHT / 2;
		image.drawString(str, x, y);
		this.setImage(image);
	}

}
