/**
 * Representation of a piece of waste (compost).
 * 
 * @author Dietrich Boles (University of Oldenburg, Germany)
 * @version 01.12.2009
 */
public class WasteCompost extends Waste {

	// number of images for this type of waste
	final static int NOOF_IMAGES = 7;

	public WasteCompost() {
		super(WasteWorld.COMPOST, WasteCompost.NOOF_IMAGES);
	}

	public Waste createWaste() {
		return new WasteCompost();
	}
}
