/**
 * Representation of a piece of waste (glass).
 * 
 * @author Dietrich Boles (University of Oldenburg, Germany)
 * @version 01.12.2009
 */
public class WasteGlass extends Waste {
	// number of images for this type of waste
	final static int NOOF_IMAGES = 5;

	public WasteGlass() {
		super(WasteWorld.GLASS, WasteGlass.NOOF_IMAGES);
	}

	public Waste createWaste() {
		return new WasteGlass();
	}
}
