/**
 * Representation of a piece of waste (paper).
 * 
 * @author Dietrich Boles (University of Oldenburg, Germany)
 * @version 01.12.2009
 */
public class WastePaper extends Waste {
	// number of images for this type of waste
	final static int NOOF_IMAGES = 5;

	public WastePaper() {
		super(WasteWorld.PAPER, WastePaper.NOOF_IMAGES);
	}

	public Waste createWaste() {
		return new WastePaper();
	}
}
